Bug 739594 - [abrt] gnome-shell-3.1.91-2.fc16: strchr: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-shell-3.1.91-2.fc16: strchr: Process /usr/bin/gnome-shell was ki...
Keywords:
Status: CLOSED DUPLICATE of bug 741964
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:832e021f25aa2e1348d00f746d5...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-19 15:29 UTC by Elad Alfassa
Modified: 2012-01-10 22:55 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-10 22:55:59 UTC


Attachments (Terms of Use)
File: dso_list (21.64 KB, text/plain)
2011-09-19 15:29 UTC, Elad Alfassa
no flags Details
File: maps (101.74 KB, text/plain)
2011-09-19 15:29 UTC, Elad Alfassa
no flags Details
File: backtrace (42.89 KB, text/plain)
2011-09-19 15:29 UTC, Elad Alfassa
no flags Details

Description Elad Alfassa 2011-09-19 15:29:37 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        Try to search in gnome-shell overview search
crash_function: strchr
executable:     /usr/bin/gnome-shell
kernel:         3.1.0-0.rc6.git0.3.fc16.x86_64
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
time:           Mon Sep 19 17:47:59 2011
uid:            500
username:       elad

backtrace:      Text file, 43921 bytes
dso_list:       Text file, 22162 bytes
maps:           Text file, 104178 bytes
smolt_data:     Binary file, 3209 bytes
xsession_errors: Binary file, 740 bytes

build_ids:
:7343d35696ce251688ece0a26e457e61ca805cfd
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:934bb835b5075f81fdfb713b49281ce9aaf49f59
:4f686b3348a2fd35bce1bd0d571a75d4bb1c0ade
:ae4bf5403a831e9fe1cee0b0f0983ea5e47d9424
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:9fcba39a4568a62204fc15ef0578380d559f3487
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:3f156a456c851b3b5d4b35bb367d55c4a5f57220
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:d66680f7ebf6ece76a0b7431b9b52b7d90eaafb6
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:7762c78485b68b8776231a06ef64474f34552a44
:400444fb368f79b54959b083f449a1497bf71c13
:376567a97a463859c28334ed8bf71262183298c2
:83fd1ef1b856a64c7772aa364b1b1f59c046f538
:6bd1330e8e4169846204992730118658bd4358ba
:4953d1f613914126bccceb3cb96386647ffba9df
:0e6282316ef2785af671bcdb223c7c4c5c086dc8
:4bc49f23a792210b71dbf308890f191ac2a03336
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:52ac0ab0307f72d8685822e2bf94e44c59de52b1
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:318d12fc0b555c9fc4d48397b60829fef7759fb3
:91689252818532ec13597b6528d38be93b2706c4
:f2f0083eee5c81eaeb79d2e4234dc495b9fca4d4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:8f67d98055710ecee30969d88bf63d2c07332387
:25b5f82947a559fdceea6080cb0df11fd52d4f38
:868d1b836b2ca8c456171d528d6eeb76da1e1cbb
:ff9917a4607f469e2cf236e226ad9b03b7720f62
:9ea81971c14b711655ced0a734db062ab7c4eec7
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5df361c26dcd06bc301db9bf05251f4f743f8a51
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:c14e1cb1a16d9db56324e543847b7a91cf030dce
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:8a0fa3bfb978840f3ef69f5304550a52af424cdf
:e045ea1e1a7ca7dcef670a7ee4dbcfaf77949074
:e21d62a3622c3edb824299d83be75df8fdddbe53
:1f94f1fd8a8c43e37d0ae19299874277826f912d
:8ca893c2cf400317322477c03e6b754bd2533a3a
:eacb8020c70b5844d07665eeb30f91e924a92bb2
:4068a212f3244ede26da4f92bc190ff4e2b9e8dc
:2b9f922b148d00dba2809849e22f96758963bc24
:a2748a35d28f083d729359d9c06bc85158408ee3
:e5c9ce8d174eea423e829dc92f3d10c1da277d9a
:e2b3a06990e95933b6c8b6a014508f4d9f94a22c
:353a61c264385b7feec38c9e34040aa9bc615d6a
:6489fb034cf0a08cc566170a702403c64caddf29
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:3f9c9f9dcc08d0b026ef4049386c326121285262
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:7648e8db912690e64451b64dcf0afdc4516ef73f
:4b6e12c2d03e09f80c6fda9659b6c5d0c47b6fe5
:48aea888319e1848137073c9cbde54a4c2a731c9
:4684662811a800eb597f106b8614902c24974668
:f5c5b66226da1a1365a97397b1143bebf777b7b6
:c1f034e216940c41dbe23880c3400ef9cffae35d
:6174094c35cd29411e8d6beebe0ad720d96413be
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:331c456bb90552fc46f3ed0d7de100038ee76a9e
:41103f68dea0111b699190725f3cb76d851e965f
:3e08f14ed2767ff642c7477a25b63214050e42cb
:0d1dbd19a8bd1fde6bc3c9929dff82c6457b6430
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:d210ac3e31d441164b11c558c7c641799394e1d7
:cee7ad3a544eb300ed6217f824ab42e0ab61c0f8
:1b58e61da80f175b1d9293f61fcfd52ebd8c84df
:5191ac21aa089b176402034fe00f04c768039132
:e98a4ecd75128a0ec734ef14699d2b02d5d63f6d
:32eeba9032ecead38442bdf6328d89464a151a7e
:ff799148e3082e0a0f8c5d1d5cfd88a49f60e457
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:98fa95d21e16075ada6df19748c6c133ee9165d0
:3d0cbe614dedcba0c51969d216cf8466f9f7f1d5
:f2a4a7c6c491005f93e146447ca4289c0168c9f4
:833cefdbe78dd9dcfb9bd2e4648cbc26618432f1
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:d8888c5d08a82c49d790c7e4d9e622dd561f71be
:6f5b5579699fee1fb2cfe001a562fa3afa4100e5
:ea16e6140d0a62875a7ce7a908ddd843792531e9
:4b747dd3312cecbadb71914273990cce1a849421
:3d9d5733cf175b3ece2ab094a5cc8ebe6a17cf48
:d98effe16005167bb9e025c7a945702c35e4f1dc
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:c6739204320eb15bdcdba039a2b183298170403e
:353eda72c34b933069faf81f463309466e8df504
:7744333b524f760d9832cc7df347e6f71eb01344
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:7109859fdd4912a7b36eea239079fd72b5575d18
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:0911ea7c180d733724f89037b8e8a34e64024aec
:9aabc15ac6aca3fc55beaaea9495f6bb476e79b3
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:e493f64d55b64463ec7f682ecde0ff6791d2df3c
:1fe22c9474e53d739e9a59315904a30c2352e553
:4c842320387ff7f6f91b7842b223c16518be909f
:f326fadd84a9a6cffbd3a9fc374bbb3c00c74045
:1f354e57321e736e3ae6f1e1de74f0161acfa72b
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:09dbc3365e94ff510726564aaff0a38dfc7431af
:bf3f9f4e254e40989541b175de9fda4e0dc9dbd1
:61a8dbb1ed55091a8f968fe669b29fe4eff28714
:5247a7f9a168452af14f0cb565c9260ff91c226b
:99745aea093d045c4540ad54749678081eb09af8
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:8b10ac09ad352d23f5f584a3a879945afc1dc8fd
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:b77200bf76fd8c69a30220dd6709b244b215e829
:a04037d7b0fb8c0851acf4c6bf5bd7fa8e917718
:a809607595afde62f7e128e169b725a87b70727c
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:7bbfb800a135621dd682de6ef0cc5b2f2c879007
:1c7c9e074ea8e4301b651045c31fffcec05ff376
:f9b1e71fe8bc05bee3038044d23520ab8d74a330
:9e4a7e49ef4ea8212f6a69cabaae4f53e1257f37
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:0aa83cea2a8a274408d85c49f54d5c1e9f746aa3
:3e113d18232e9368a3d33d061ee14e221202b1cc
:1406558950ff100eb0320a325b3ea7961ba1a775
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:2b4ba01c4ea1f14506cfc1b6d47ca6a84135f5e9
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:04d82b75ad9d8664f7879c982c61cae5f6985bc5
:3be6d28cb353147c5185ff70372c02ab570be6b1
:2e57f064e6b8210780051d7eeeb8531faafaee20
:4973df30501f6507f399f094614f6d430c8a1317
:8d8a048e99dfc4e3f5d605d28bf3236191d23d11
:91709dc7083204ddd936d5ad28c171985f06f66c
:ca9735c10a2a697cade81c361e0bc4ab880df14d
:d8d0bb9fd866812d281ed632493130880018e7a1
:0628928692f36cca1aebd730bc231b065a9f89d1
:41a9c1b6ff764ea281f277e6880b76ccd9973464
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:b781214e6ba7f83dd8a11e7493a441b11a2f145e
:33675710cde008d5cb57ea8b650172fc97266d18
:c1981362f321081ab020ebe1da49c2f067730c9a
:6d61bf0d99842ac46e0d0af6ab90bdd13cb17416
:b038838c10d38141b6ec19b40168be9caaa78286
:30c7b170ed4b1425360c727a4d3634b657ae4e60
:206a5869a7f2789e2f7c51d0175a711f51abe824
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:652978274d9edf0accf8057af35746fe32ca8b1c
:2da875e769b524080a406d3619b19b7d6cc447f0
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:26b05b6938bdc58acdb3d2a703a681587d6cf4ba
:6d72191d5fb3bf4d12cb83859e0e6261d865ee46

environ:
:XDG_VTNR=5
:XDG_SESSION_ID=7
:HOSTNAME=elephant
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=6dfdf41f64ac36d4d00b6b7e00000008-1316442766.360639-1504784754
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-1MWSmm
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=elad
:USERNAME=elad
:MAIL=/var/spool/mail/elad
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/elad/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/elad
:XMODIFIERS=@im=none
:EDITOR=nano
:GNOME_KEYRING_PID=16009
:LANG=he_IL.utf8
:GDM_LANG=he_IL.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/elad
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=elad
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-v7Ymti9hOA,guid=05c4a95329cd01bb3f16104100000ddc
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=5
:XDG_RUNTIME_DIR=/run/user/elad
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-elad-MHkOuP/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/16013,unix/unix:/tmp/.ICE-unix/16013
:SSH_AUTH_SOCK=/tmp/keyring-1MWSmm/ssh
:GPG_AGENT_INFO=/tmp/keyring-1MWSmm/gpg:0:1
:DESKTOP_AUTOSTART_ID=10b7a28d4e543694c713164427679668700000160130000

var_log_messages:
:Sep 19 15:59:05 elephant gnome-session[3955]: DEBUG(+): GsmXSMPClient: IceProcessMessagesIOError on '0x10708d0 [gnome-shell 10240d126fdfe48b5a131643689436398400000039550000]'
:Sep 19 15:59:05 elephant gnome-session[3955]: DEBUG(+): GsmXSMPClient:   queuing new SaveYourself for '0x10708d0 [gnome-shell 10240d126fdfe48b5a131643689436398400000039550000]'
:Sep 19 15:59:05 elephant gnome-session[3955]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x10708d0 [gnome-shell 10240d126fdfe48b5a131643689436398400000039550000])
:Sep 19 15:59:37 elephant kernel: [ 2488.361859] gnome-shell[4378]: segfault at 0 ip 00007ff2fc902738 sp 00007fff71eacf68 error 4 in libc-2.14.90.so[7ff2fc7d5000+1ab000]
:Sep 19 15:59:37 elephant gnome-session[4180]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep 19 15:59:38 elephant dbus-daemon[709]: ** (polkitd:826): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session16 at name :1.394 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Sep 19 16:07:58 elephant kernel: [ 2987.857053] gnome-shell[4555]: segfault at 0 ip 00007fd6ed7f8738 sp 00007ffff093ab08 error 4 in libc-2.14.90.so[7fd6ed6cb000+1ab000]
:Sep 19 16:08:00 elephant abrt[16356]: saved core dump of pid 4555 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-19-16:07:58-4555.new/coredump (209387520 bytes)
:Sep 19 16:08:00 elephant gnome-session[4180]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep 19 16:08:03 elephant dbus-daemon[709]: ** (polkitd:826): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session16 at name :1.429 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Sep 19 16:09:39 elephant kernel: [ 3088.345460] gnome-shell[16624]: segfault at 0 ip 00007fd35d396738 sp 00007fff034690c8 error 4 in libc-2.14.90.so[7fd35d269000+1ab000]
:Sep 19 16:09:40 elephant abrt[16807]: saved core dump of pid 16624 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-19-16:09:39-16624.new/coredump (138010624 bytes)
:Sep 19 16:09:40 elephant gnome-session[4180]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep 19 16:09:41 elephant dbus-daemon[709]: ** (polkitd:826): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session16 at name :1.434 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Sep 19 16:09:53 elephant kernel: [ 3102.290555] gnome-shell[16819]: segfault at 0 ip 00007f7d993d8738 sp 00007ffff69c0268 error 4 in libc-2.14.90.so[7f7d992ab000+1ab000]
:Sep 19 16:09:53 elephant abrt[16861]: not dumping repeating crash in '/usr/bin/gnome-shell'
:Sep 19 16:09:53 elephant gnome-session[4180]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep 19 16:09:53 elephant gnome-session[4180]: WARNING: App 'gnome-shell.desktop' respawning too quickly
:Sep 19 16:09:57 elephant gnome-session[16903]: DEBUG(+): fill: *** Launching helper 'bash -c "gnome-shell --help | grep -q gdm-mode && (gnome-shell --version | grep -q '3.1.90$' && false || true) && (mutter --version | grep -q '3.1.90$' && false || true) && /usr/libexec/gnome-session-check-accelerated"' to know if session is runnable
:Sep 19 16:09:58 elephant gnome-session[16903]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 19 16:09:58 elephant gnome-session[16903]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 19 16:09:58 elephant gnome-session[16903]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 19 16:09:58 elephant gnome-session[16903]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 19 16:09:58 elephant gnome-session[16903]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep 19 16:09:58 elephant gnome-session[16903]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep 19 16:09:58 elephant gnome-session[16903]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 19 16:10:02 elephant gnome-session[16903]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=/usr/bin/gnome-shell --gdm-mode startup-id=10994a7e1316342fd13164377988630200000169030000
:Sep 19 16:10:02 elephant gnome-session[16903]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep 19 16:10:02 elephant dbus-daemon[709]: ** (polkitd:826): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session17 at name :1.451 [/usr/bin/gnome-shell --gdm-mode], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Sep 19 16:11:11 elephant dbus-daemon[755]: ** (polkitd:813): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session1 at name :1.47 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Sep 19 16:21:50 elephant kernel: [  676.370936] gnome-shell[1177]: segfault at 0 ip 00007fbb02767738 sp 00007fffc552b498 error 4 in libc-2.14.90.so[7fbb0263a000+1ab000]
:Sep 19 16:21:50 elephant gnome-session[925]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep 19 16:21:51 elephant dbus-daemon[755]: ** (polkitd:813): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session1 at name :1.76 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Sep 19 16:23:21 elephant kernel: [  766.612789] gnome-shell[1965]: segfault at 0 ip 00007f1144f7b738 sp 00007fffacaee308 error 4 in libc-2.14.90.so[7f1144e4e000+1ab000]
:Sep 19 16:23:21 elephant gnome-session[925]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep 19 16:23:22 elephant dbus-daemon[755]: ** (polkitd:813): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session1 at name :1.81 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Sep 19 16:30:44 elephant kernel: [ 1208.215549] gnome-shell[2051]: segfault at 0 ip 00007f703b504738 sp 00007fff47954048 error 4 in libc-2.14.90.so[7f703b3d7000+1ab000]
:Sep 19 16:30:44 elephant gnome-session[925]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep 19 16:30:45 elephant dbus-daemon[755]: ** (polkitd:813): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session1 at name :1.89 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Sep 19 16:33:56 elephant gnome-session[934]: DEBUG(+): fill: *** Launching helper 'bash -c "gnome-shell --help | grep -q gdm-mode && (gnome-shell --version | grep -q '3.1.90$' && false || true) && (mutter --version | grep -q '3.1.90$' && false || true) && /usr/libexec/gnome-session-check-accelerated"' to know if session is runnable
:Sep 19 16:33:57 elephant gnome-session[934]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 19 16:33:58 elephant gnome-session[934]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 19 16:33:58 elephant gnome-session[934]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 19 16:33:58 elephant gnome-session[934]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 19 16:33:58 elephant gnome-session[934]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep 19 16:33:58 elephant gnome-session[934]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep 19 16:33:58 elephant gnome-session[934]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 19 16:34:02 elephant gnome-session[934]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=/usr/bin/gnome-shell --gdm-mode startup-id=105794b4a25dfad2f713164392388664900000009340000
:Sep 19 16:34:03 elephant gnome-session[934]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep 19 16:34:05 elephant dbus-daemon[665]: ** (polkitd:824): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session1 at name :1.30 [/usr/bin/gnome-shell --gdm-mode], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Sep 19 16:34:13 elephant gnome-session[934]: DEBUG(+): GsmXSMPClient: IceProcessMessagesIOError on '0x170e8d0 [gnome-shell 105794b4a25dfad2f713164392388664900000009340000]'
:Sep 19 16:34:13 elephant gnome-session[934]: DEBUG(+): GsmXSMPClient:   queuing new SaveYourself for '0x170e8d0 [gnome-shell 105794b4a25dfad2f713164392388664900000009340000]'
:Sep 19 16:34:13 elephant gnome-session[934]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x170e8d0 [gnome-shell 105794b4a25dfad2f713164392388664900000009340000])
:Sep 19 16:34:25 elephant dbus-daemon[665]: ** (polkitd:824): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session2 at name :1.62 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale he_IL.utf8
:Sep 19 16:40:42 elephant kernel: [  423.301293] gnome-shell[1277]: segfault at 0 ip 00007f933bf43738 sp 00007fff70afb628 error 4 in libc-2.14.90.so[7f933be16000+1ab000]
:Sep 19 16:40:42 elephant gnome-session[1042]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep 19 16:40:45 elephant dbus-daemon[665]: ** (polkitd:824): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session2 at name :1.72 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale he_IL.utf8
:Sep 19 16:50:56 elephant gnome-session[2931]: DEBUG(+): fill: *** Launching helper 'bash -c "gnome-shell --help | grep -q gdm-mode && (gnome-shell --version | grep -q '3.1.90$' && false || true) && (mutter --version | grep -q '3.1.90$' && false || true) && /usr/libexec/gnome-session-check-accelerated"' to know if session is runnable
:Sep 19 16:50:56 elephant gnome-session[2931]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 19 16:50:56 elephant gnome-session[2931]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 19 16:50:56 elephant gnome-session[2931]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 19 16:50:56 elephant gnome-session[2931]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 19 16:50:56 elephant gnome-session[2931]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep 19 16:50:56 elephant gnome-session[2931]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep 19 16:50:56 elephant gnome-session[2931]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 19 16:50:59 elephant gnome-session[2931]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=/usr/bin/gnome-shell --gdm-mode startup-id=10a081453b897ce59131644025687074300000029310000
:Sep 19 16:50:59 elephant gnome-session[2931]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep 19 16:51:17 elephant gnome-session[2931]: DEBUG(+): GsmXSMPClient: IceProcessMessagesIOError on '0x22480d0 [gnome-shell 10a081453b897ce59131644025687074300000029310000]'
:Sep 19 16:51:17 elephant gnome-session[2931]: DEBUG(+): GsmXSMPClient:   queuing new SaveYourself for '0x22480d0 [gnome-shell 10a081453b897ce59131644025687074300000029310000]'
:Sep 19 16:51:17 elephant gnome-session[2931]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x22480d0 [gnome-shell 10a081453b897ce59131644025687074300000029310000])
:Sep 19 17:18:56 elephant kernel: [ 2711.485456] gnome-shell[2528]: segfault at 0 ip 00007f2cbc009738 sp 00007fff506eda68 error 4 in libc-2.14.90.so[7f2cbbedc000+1ab000]
:Sep 19 17:18:56 elephant gnome-session[1042]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep 19 17:19:00 elephant dbus-daemon[665]: ** (polkitd:824): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session2 at name :1.155 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale he_IL.utf8
:Sep 19 17:31:36 elephant kernel: [ 3469.042026] gnome-shell[4867]: segfault at 0 ip 00007ff63512c738 sp 00007fffa15ab828 error 4 in libc-2.14.90.so[7ff634fff000+1ab000]
:Sep 19 17:31:36 elephant gnome-session[1042]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep 19 17:31:37 elephant dbus-daemon[665]: ** (polkitd:824): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session2 at name :1.167 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale he_IL.utf8
:Sep 19 17:32:23 elephant kernel: [ 3515.793088] gnome-shell[15818]: segfault at 0 ip 00007f17e9229738 sp 00007fff4a9eca48 error 4 in libc-2.14.90.so[7f17e90fc000+1ab000]
:Sep 19 17:32:23 elephant gnome-session[1042]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep 19 17:32:23 elephant gnome-session[1042]: WARNING: App 'gnome-shell.desktop' respawning too quickly
:Sep 19 17:32:37 elephant gnome-session[15946]: DEBUG(+): fill: *** Launching helper 'bash -c "gnome-shell --help | grep -q gdm-mode && (gnome-shell --version | grep -q '3.1.90$' && false || true) && (mutter --version | grep -q '3.1.90$' && false || true) && /usr/libexec/gnome-session-check-accelerated"' to know if session is runnable
:Sep 19 17:32:37 elephant gnome-session[15946]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 19 17:32:37 elephant gnome-session[15946]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 19 17:32:37 elephant gnome-session[15946]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 19 17:32:37 elephant gnome-session[15946]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 19 17:32:37 elephant gnome-session[15946]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep 19 17:32:37 elephant gnome-session[15946]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep 19 17:32:37 elephant gnome-session[15946]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 19 17:32:40 elephant gnome-session[15946]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=/usr/bin/gnome-shell --gdm-mode startup-id=1010aabe2db082679c131644275786133000000159460000
:Sep 19 17:32:40 elephant gnome-session[15946]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep 19 17:32:41 elephant dbus-daemon[665]: ** (polkitd:824): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session5 at name :1.186 [/usr/bin/gnome-shell --gdm-mode], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Sep 19 17:32:46 elephant gnome-session[15946]: DEBUG(+): GsmXSMPClient: IceProcessMessagesIOError on '0x15110d0 [gnome-shell 1010aabe2db082679c131644275786133000000159460000]'
:Sep 19 17:32:46 elephant gnome-session[15946]: DEBUG(+): GsmXSMPClient:   queuing new SaveYourself for '0x15110d0 [gnome-shell 1010aabe2db082679c131644275786133000000159460000]'
:Sep 19 17:32:46 elephant gnome-session[15946]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x15110d0 [gnome-shell 1010aabe2db082679c131644275786133000000159460000])
:Sep 19 17:33:05 elephant kernel: [ 3557.694707] gnome-shell[16204]: segfault at 0 ip 00007f19f5657738 sp 00007fff7f757618 error 4 in libc-2.14.90.so[7f19f552a000+1ab000]
:Sep 19 17:33:05 elephant gnome-session[16013]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep 19 17:47:59 elephant kernel: [ 4449.586586] gnome-shell[16315]: segfault at 0 ip 00007f90339e7738 sp 00007fff99b5c958 error 4 in libc-2.14.90.so[7f90338ba000+1ab000]
:Sep 19 17:48:01 elephant abrt[17051]: saved core dump of pid 16315 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-19-17:47:59-16315.new/coredump (210104320 bytes)
:Sep 19 17:48:01 elephant gnome-session[16013]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep 19 17:48:03 elephant dbus-daemon[665]: ** (polkitd:824): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session6 at name :1.241 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale he_IL.utf8

Comment 1 Elad Alfassa 2011-09-19 15:29:42 UTC
Created attachment 523854 [details]
File: dso_list

Comment 2 Elad Alfassa 2011-09-19 15:29:48 UTC
Created attachment 523855 [details]
File: maps

Comment 3 Elad Alfassa 2011-09-19 15:29:51 UTC
Created attachment 523856 [details]
File: backtrace

Comment 4 Elad Alfassa 2011-09-19 16:02:07 UTC
Happens only if nautilus-pastebin is installed, seems that nautilus-pastebin ships a broken desktop file

Comment 5 Robin Bowes 2011-11-16 14:39:37 UTC
I have the same segfault and can confirm that removing nautilus-pastebin fixes it.

Comment 6 Rich Boyce 2011-11-18 17:40:37 UTC
Confirmed here too. Same segfault, removal of nautilus-pastebin fixes the issue.

Comment 7 Owen Taylor 2012-01-10 22:55:59 UTC

*** This bug has been marked as a duplicate of bug 741964 ***


Note You need to log in before you can comment on or make changes to this bug.